AurionAI Docs

Search Numbers

GET
/api/v1/telephony/numbers/search

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

country_code?Country Code
Default"US"
Match^[A-Za-z]{2}$
Length2 <= length <= 2
area_code?|null
locality?|null
region?|null
contains?|null
limit?Limit
Default10
Range1 <= value <= 20

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/telephony/numbers/search"
{
  "numbers": [
    {
      "capabilities": {},
      "country_code": "string",
      "estimated_monthly_cost_usd": 0,
      "friendly_name": "string",
      "iso_country": "string",
      "phone_number": "string",
      "region": "string"
    }
  ]
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}